body {
  background-color: #05080c;
}

.todo {
  background-color: rgba(0, 0, 0, .8);
  padding: 50px;
  border-radius: 5px;
}

input:focus-visible {
  outline: 0;
}

input[type="text"] {
  border: 1px solid;
  padding: 10px 20px;
  border-radius: 5px;
  background-color: white;
  margin-right: 20px;
}

.form {
  margin: 29px 0;
}

.table td, .table th {
  width: 200px;
}

.table td:last-child,
.table th:last-child {
  width: 400px;
}

tr {
  display: flex;
}

tr td {
  display: flex;
  align-items: center;
  justify-content: center;
}

.table .btn {
  margin: 0 8px;
  padding: 6px 18px;
}